a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
button
{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #D62056;
    border-color: #D62056;
}
body { background: #000029; color: #404040; font-size: 17px; font-family: 'Open Sans',Arial,Helvetica,sans-serif; -webkit-font-smoothing: antialiased; }
a, a:visited { color: #293340; text-decoration: none; }
a:hover, a:focus { color: #f7c300; text-decoration: none;  }
a.more, a:visited.more { color: #fa7100; font-weight: 600; }
a:hover.more, a:focus.more { color: #293340; }
.clear { clear: both; height: 0; line-height: 0; display: block; }
p { font-size: 17px; line-height: 1.4; margin-bottom: 15px; }
p.lead { font-size: 18px; }
*::-moz-selection { background-color: #f7c300; color: #fff; }
.radius3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.radius10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.form-control { color: #000029; background: #e0e0e2; border-color: transparent; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;  /*-webkit-box-shadow: rgba(0, 0, 0, 0.075) 0 1px 1px inset; -moz-box-shadow: rgba(0, 0, 0, 0.075) 0 1px 1px inset; box-shadow: rgba(0, 0, 0, 0.075) 0 1px 1px inset;*/ }
.form-control:focus { border-color: transparent; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; /*-webkit-box-shadow: rgba(0,0,0,0.1) 0 0 3px; -moz-box-shadow: rgba(0,0,0,0.1) 0 0 3px; box-shadow: rgba(0,0,0,0.1) 0 0 3px;*/ }

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; text-transform: uppercase; }
h1 { font-size: 100px; margin: 0; padding: 0; line-height: 1.2; }
h2 { font-size: 72px; line-height: 1.1; color: #f7c300; margin: 0; padding: 0; text-transform: uppercase; }
h3 { font-size: 40px; color: #f7c300; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }

.league { text-transform: uppercase; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }

/*** btn ***/
.btn-primary, .btn-primary:visited { color: #fff; font-size: 28px; padding: 5px 20px; border: none; background: #f7c300; text-transform: uppercase; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
.btn-primary:hover, .btn-primary:focus { color: #fff; background: #000029; }
.btn-primary:active { color: #fff; background: #d43b1c; }

.btn-info, .btn-info:visited { color: #fff; font-size: 28px; padding: 5px 20px; border: none; background: #D62056; text-transform: uppercase; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
.btn-info:hover, .btn-info:focus { color: #fff; background: #f7c200; }
.btn-info:active { color: #fff; background: #000029; }

.btn-info.btn-transparent, .btn-info.btn-transparent:visited { color: #D62056; font-size: 28px; padding: 5px 20px; border: 2px solid #D62056; background: #fff; text-transform: uppercase; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
.btn-info.btn-transparent:hover, .btn-info.btn-transparent:focus { color: #fff; background: #D62056; }
.btn-info.btn-transparent:active { color: #fff; background: #4c909d; }

.btn.buyticket { padding-right: 15px; }
.btn.buyticket em { padding: 0 0 0 15px; margin-left: 15px; display: inline-block; background: url(../images/buttickets-dots.png) no-repeat 0 center / auto 100%; }

.tickets {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn-info.focus, .btn-info:focus {
    color: #fff;
    background-color: #f7c200 !important;
    border-color: #000029 !important;
}
/*** section ***/
#sections { background: #fff; position: relative; z-index: 10; -webkit-box-shadow: rgba(0,0,0,0.4) 0px 3px 15px; -moz-box-shadow: rgba(0,0,0,0.4) 0px 3px 15px; box-shadow: rgba(0,0,0,0.4) 0px 3px 15px; }
.section { padding: 50px 0 100px; }
.section-cnt { padding: 30px 0 0; }
.subtitle { font-size: 40px; color: #D62056; line-height: 1.1; margin: -5px 0 0; text-transform: uppercase; }
.section-inverse { background: #e0e0e2 url(../images/program-bg.png) no-repeat right bottom; padding: 100px 0; }
.section-gradient {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,237,239,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(224,237,239,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,237,239,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,237,239,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,237,239,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(224,237,239,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e0e0e2', GradientType=0 );
}
.section h2 { color: #D62056; text-align: center; }
.section-1 h2 { color: #f7c300;}




/*** promo ***/
#promo { width: 100%; height: 1000px; padding: 30px 0 0; color: #fff; background: #000029 url(../images/promo-bg.jpg) no-repeat 100% center / auto 100%; overflow: hidden; z-index: 10; position: relative; }
#promo .container { }
#promo .wrapper { position: relative; }

#sitelogo { max-width: 385px; }
#promo-logo { position: relative; padding-top: 1vh; text-align: center; width: 100%; overflow: hidden; }
#promo-logo #logo { width: 100%; max-width: 125px; display: inline-block; margin: 0 60px; }
#promo-logo #logo img { margin: auto; display: inline-block; }
div#promo-logo span {
    font-size: 110px;
}
.promo-date { font-size: 150px; line-height: 1; top: 60px; position: relative; color: #fff; display: inline-block; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
.promo-date span { display: block; }

#promo-timer { text-align: center; padding: 90px 0; }
#promo-timer h2 { color: #fff; font-size: 290%; background: url(../images/promo-line.png) no-repeat 0 center / 100% auto; margin: 0 0 20px; }
#promo-timer h2 span { background: #000029; padding: 0 15px; }
#countdown-wrapper { }
.timer-cnt, .buytickets-cnt { display: inline-block; }
#timer, #buytickets { font-size: 830%; padding: 0 20px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
#timer {  background: #D62056; }
.timer-cnt small, .buytickets-cnt small { font-size: 220%; color: #D62056; display: block; line-height: 1; padding: 10px 0 0; }
.buytickets-cnt small { color: #ebb41b; }
.buytickets-cnt { margin-left: 25px;}
#buytickets { font-size: 400%; padding: 0 30px 0 40px; overflow: hidden; }
#buytickets span, #buytickets i, #buytickets em { float: left; line-height: inherit; display: block; }
#buytickets i { background: url(../images/buttickets-dots.png) no-repeat 60% center / auto 100%; width: 80px; display: block; }
#timer, #buytickets, #buytickets span, #buytickets i, #buytickets em {  line-height: 120px; height: 120px; }

#skip-to-content { color: #6fabb6; left: 46.5%; position: absolute; bottom: 1vh; height: 72px; padding: 10px 0 0; font-size: 220%; background: url(../images/promo-mouse.png?1) no-repeat 58% 0 / 30px auto; }
#skip-to-content:hover, #skip-to-content:focus { color: #fff; background-position: 58% 2px; }
#skip-to-content .part1 { padding-right: 25px;  }
#skip-to-content .part2 { padding-left: 25px; }






/*** HOME: about ***/
#section-about .section-cnt { font-size: 18px; line-height: 1.4; }
.img-with-mozart { width: 90%; }
#section-about h2 { text-align: left; }
#section-about p { font-size: 18px; line-height: 1.4; }

/*** HOME: calendar ***/
#section-calendar ul { margin: 0; padding: 0; list-style: none; margin: 4px -2px 0; text-align: center; width: 100%; }
#section-calendar ul li { float: left; width: 10%; padding: 0 2px; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
#section-calendar ul li a { font-size: 30px; color: #D62056; background: #e0e0e2; line-height: 1.1; padding: 5px; display: block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#section-calendar ul li a:hover, #section-calendar ul li a:focus { color: #fff; background: #D62056; }

/*** HOME: program ***/
#section-home-program .row { margin: 0 -10px; }


/*** HOME: concert ***/
.concert { position: relative; background: #fff; padding: 20px 20px 90px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin: 15px 0; }
.concert h3 { font-size: 26px; margin: 0 0 10px; padding: 0; line-height: 1.1; }
.concert h3 a { color: #f7c300; }
.concert h3 a:hover, .concert h3 a:focus { color: #000029; }
.concert .subtitle {display: none; font-size: 27px; color: #fff; background: #D62056; width: 115%; padding: 10px 20px 10px 25px; margin-bottom: 15px; position: relative; left: -23px; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.concert p { font-size: 15px; }
.concert .bottom { position: absolute; left: 0; bottom: 20px; width: 100%; padding: 0 20px; }
.concert .bottom .btns { overflow: hidden; position: relative; padding: 10px 0 0; }
.concert .bottom .btns a { 
    font-size: 14px;
    /* width: 43%; */
    float: left;
    text-transform: none;
    padding: 5px 6px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    margin: 0 4px 0 0;
}
.concert .bottom .btns a.btn-primary { width: 53%; margin-left: 2%; float: right; }
.concert .bottom .date { font-size: 14px; color: #f7c300; }

/*** HOME: sponsors ***/
#sponsors { margin: 0 -15px; }
#sponsors:after { clear: both; display: block; content:"": }
#sponsors .item { font-size: 14px; padding: 0 15px 40px; float: left; width: 20%; text-align: center; line-height: 1.1; }
#sponsors .item img { margin: 0 0 10px; }
#sponsors .item span, #sponsors .item i { color: #D62056; display: block; margin-bottom: 5px; }
#sponsors .item small { font-size: 13px; color: #555; }

/*** PAGES **********************************************************************************/

/*** page-header ***/
#page-header { padding: 30px 0 50px; color: #fff; background: #000029; position: relative; z-index: 2; }
#page-header h1 { text-align: center; padding-bottom: 0; }
#page-header .wrapper { position: relative; }
#page-header #logo { 
    margin: 0;
    max-width: 320px;
    padding-bottom: 0;
    position: relative;
    top: -30px;
}
#nav { position: absolute; top: 0; right: 0; }
#nav .nav li { margin-left: 35px; }
#nav .nav li a { color: #fff; font-size: 26px; background: transparent; padding: 8px 0; }
#nav .nav li.active a { color: #fff; background: transparent; position: relative; }
#nav .nav li a:after { position: absolute; bottom: 0; left: 50%; width: 0; height: 3px; background: #D62056; display: block; content:"";
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-transform: translate(-50%,0);
	transform: translate(-50%,0);
}
#nav .nav li a:hover:after, #nav .nav li a:focus:after,
#nav .nav li.active a:after, #nav .nav li.active a:hover:after, #nav .nav li.active a:focus:after
{ width: 100%; }

#nav #header-buytickets { position: absolute; top: 70px; right: 0; }

/*** page-timer ***/
#page-timer { font-size: 26px; line-height: 1.2; position: absolute; bottom: -55px; left: 0; text-align: center; width: 100%; }
#page-timer .timer-label { display: inline-block; }
#page-timer #timer { font-size: 30px; padding: 3px 8px; margin: 0 3px; width: auto; height: auto; line-height: 1; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

/*** menu-trigger ***/
#menu-trigger { display: none; font-size: 40px; width: 55px; height: 55px; color: #D62056; position: absolute; top: 0; right: -7px; text-align: center; }
#menu-trigger em { display: block; line-height: 60px; }



/*** FESTIVAL **************************/
#section-festival-organizers .item { text-align: center; font-size: 14px; }
#section-festival-organizers .item span { margin-bottom: 15px; display: block; min-height: 162px; }
#section-festival-organizers #festival-organizer .item { max-width: 265px; }
#section-festival-organizers #festival-organizer .item span { padding-top: 40px; }
#section-festival-organizers .item a:hover, #section-festival-organizers .item a:focus { color: #111; }

#section-festival-team .col-sm-2 { width: 20%; }
#section-festival-team .item { text-align: center; }
#section-festival-team .item span { margin-bottom: 15px; display: block; }
#section-festival-team .item strong { font-size: 18px; display: block; margin-bottom: 5px; }

#section-festival-team h3 { margin: 30px 0 20px; }
#festival-directors { margin-bottom: 70px; }
#section-festival-team ul { margin: 0; padding: 0; list-style: none; overflow: hidden; }
#section-festival-team ul li { width: 25%; float: left; padding-right: 30px; margin-bottom: 30px; }
#section-festival-team ul li strong { display: block; font-size: 18px; }

#section-festival-organizers h2, #section-festival-team h2 { text-align: left; }



/*** PROGRAM ********************************/
#program-filter { margin: 20px 0; }
.filter-label { font-size: 18px; padding-right: 0px; line-height: 40px; font-weight: 600; }
#program-filter a { font-size: 17px; color: #D62056; border: 2px solid #D62056; background: #fff; height: 40px; line-height: 36px; padding: 0 13px; margin-left: 5px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 13px; border-radius: 3px; }
#program-filter a:hover, #program-filter a:focus { color: #f7c300; border-color: #f7c300; }
#program-filter a:active { color: #333; border-color: #333; }
#program-filter a:after { font-size: 17px; line-height: 36px; width: 15px; text-align: center; padding-left: 10px; display: inline-block; font-weight: 400; content:"\f00d"; font-family: "Font Awesome 5 Pro"; }

#program-filter a.checked { background: #D62056; border-color: #D62056; color: #fff; }
#program-filter a:hover.checked, #program-filter a:focus.checked { color: #fff; background: #f7c300; border-color: #f7c300; }
#program-filter a:active.checked { color: #fff; background: #333; border-color: #333; }
#program-filter a.checked:after { content:"\f00c"; }

#program-list .day {}
#program-list .date { font-size: 60px; background: #000029; color: #fff; line-height: 80px; padding: 0 30px 0 110px; margin-bottom: 25px; display: inline-block; position: relative; -webkit-border-radius: 3px; -moz-border-radius: 13px; border-radius: 3px; }
#program-list .date i { color: #ebb41b; font-style: normal; }
#program-list .date:before { font-size: 46px; color: #fff; background: #f7c300; line-height: 80px; width: 80px; position: absolute; top: 0; left: -1px; text-align: center; display: block; font-weight: 400; content:"\f073"; font-family: "Font Awesome 5 Pro"; -webkit-border-radius: 3px; -moz-border-radius: 13px; border-radius: 3px; }


/*** program-item ***/
.day { padding: 40px 0 0; }
.program-item { padding: 25px 15px; overflow: hidden; }
.program-item .time { font-size: 72px; width: 135px; padding-right: 20px; margin-right: 20px; height: 115px; text-align: right; line-height: 1; float: left; border-right: 3px solid #dedede; }
.program-item .time span { position: relative; top: -7px; display: block; }
.program-item .summary { float: left; font-size: 17px; padding-right: 30px; }
.program-item h3 { font-size: 36px; text-transform: none; padding: 0; margin: 0 0 5px; line-height: 1.3; position: relative; top: -7px; }
.program-item h3 strong { font-weight: normal; text-transform: uppercase; }
.program-item h3 a:after { display: block; width: 200px; height: 5px; background: #f7c300; content:""; }
.program-item .address { margin-bottom: 7px; }
.program-item .address a { margin-left: 10px; }
.program-item .address a:before { display: inline-block; font-size: 20px; padding-right: 6px; position: relative; top: 0px; content:"\f3c5"; font-family: "Font Awesome 5 Pro"; }
.program-item .meta { color: #D62056; }
.program-item .program-btn { float: right; text-align: right; }
.program-item .program-btn small { font-size: 14px; display: block; padding: 10px 0; color: #D62056; max-width: 260px; line-height: 1.2; }

.day .program-item { border-bottom: 1px solid #dedede; }
.day .program-item:last-child { border: none; }


/*** SINGLE ******************************************/
#section-program-single { }
#section-program-single h3 { color: #962230; text-align: left; }
#section-program-single .single-description { margin-bottom: 30px; }
#section-program-single .single-details { padding: 90px 30px; margin-bottom: 30px; }
#section-program-single .single-details .detail { padding: 5px 0; font-weight: 600; }
#section-program-single .single-details .detail em { font-size: 22px; color: #f7c300; font-weight: 400; display: inline-block; width: 30px; }
#section-program-single .single-details .time { border-right: 2px solid #D62056; padding-right: 10px; margin-right: 10px; }
#section-program-single .single-details .duration em { font-size: 30px; width: 35px; position: relative; top: 5px; }
#section-program-single .single-details .detail a { padding-left: 5px; color: #D62056; }

#single-left { text-align: center; }
#single-left .link-fancybox { display: block; margin-bottom: 10px; }
#single-left h3 { font-size: 72px; color: #f7c300; text-align: center; line-height: 1; margin: 0 0 10px; padding: 0; }
#single-left h3 .time { color: #000029; position: relative; padding-left: 17px; }
#single-left h3 .time:before { background: #D62056; width: 4px; height: 40px; position: absolute; top: 20px; left: 0; display: block; content:""; }

.single-btn a { font-size: 40px; }

#single-recommended { margin: 60px 0 0; padding-top: 50px; border-top: 1px solid #ccc; }


/*** FRIEND ******************************************/
.tabs { margin-bottom: 10px; position: relative; overflow: hidden; }
.tabs:before { background: #e0e0e2; width: 100%; height: 5px; display: block; position: absolute; bottom: 0; left: 0; content:""; }
.tabs a { line-height: 1.2; padding: 5px 0; margin-right: 40px; float: left; font-size: 36px; text-transform: uppercase; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
.tabs a.active, .tabs li.active a { color: #f7c300; border-bottom: 5px solid #D62056; position: relative; }
.tabs ul { list-style: none; padding: 0; margin: 0; overflow: hidden; }
.tabs ul li { float: left; }

.page-text { padding-bottom: 40px; }
.checkbox input[type="checkbox"]:checked + label:after, .checkbox input[type="radio"]:checked + label:after { font-weight: 600; font-family: "Font Awesome 5 Pro"; }
.form-group label { display: block; }
.radio { display: inline-block; padding-right: 30px; }
.radio label { font-size: 16px; line-height: 1.2; display: inline-block; }
.radio input { cursor: pointer; }

.radio-info input[type="radio"]:checked + label:after { background-color: #D62056; width: 14px; height: 14px; }
.radio-info input[type="radio"]:checked + label:before { background-color: #e0e0e2; border-color: #D62056; width: 20px; height: 20px; }
.radio-info input[type="radio"] + label:before { background-color: #e0e0e2; border-color: #e0e0e2; width: 20px; height: 20px; }
.radio-info input[type="radio"]:hover + label:before { border-color: #D62056; }
textarea.form-control { height: 125px; }
.form-submit { border-top: 5px solid #e0e0e2; margin: 10px 0 0; padding: 20px 0 0; }
.btn-become-volunteer {padding: 10px 20px 10px 20px;margin: 50px 0;}
.btn-become-volunteer em { font-size: 24px; position: relative; top: -2px; }

#section-sponsor h3 { color: #D62056; margin: 20px 0 30px; }
.btn-become-sponsor { padding: 10px 20px 10px 20px; }
.btn-become-sponsor em { font-size: 28px; }


/*** CONTACTS ******************************************/
.label { color: #000029; }
#section-contacts p { font-size: 18px; margin-bottom: 5px; }
#section-contacts-press .label { font-size: 26px; width: 35%; display: inline-block; text-align: right; padding-right: 20px; font-weight: 400; }
#section-contacts-press .phone strong { font-size: 72px; color: #f7c300; font-weight: 400; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
.link-email { color: #D62056; font-size: 36px; }
#section-contacts-press .phone, #section-contacts-press .email { line-height: 1.3; }


/*** MEDIA ********************************************/

/* Grid */
#posts { margin: 0; }
#posts .post { padding: 2px; position: relative; }
#posts .post small { color: #fff; font-size: 22px; padding: 5px 10px; position: absolute; bottom: 10px; right: 2px; background: rgba(1, 1, 1, 0.7); text-transform: uppercase; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; }
#posts .post a:hover small, #posts .post a:focus small { background: rgba(227, 52, 73, 0.9); }


#projects .project { position: relative; margin-bottom: 30px; }
#projects .project a { font-size: 36px; color: #fff; height: 175px; display: block; text-align: center; line-height: 1.1; font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif; text-transform: uppercase; }
#projects .project a span, #projects .project a i { display: table; width: 100%; height: 100%; }
#projects .project a strong { padding: 20px; display: table-cell; width: 100%; height: 100%; vertical-align: middle; font-weight: normal; }
#projects .project a#project1, #projects .project a#project3 { height: 380px; }

#projects .project a#project1 { background: #ebb41b; color: #fff; font-size: 72px; }
#projects .project a#project2 { background: #D62056; color: #fff; }
#projects .project a#project3 { background: #f7c300; color: #fff; font-size: 60px; }
#projects .project a#project4 { background: #d8eaed; color: #000029; }
#projects .project a#project5 { background: #000029; color: #fff; }
#projects .project a#project6 { background: #d3d3d3; color: #4d4d4d; }
#projects .project a#project7 { background: #f8a08e; color: #9f2108; }
#projects .project a#project8 { background: #fff79a; color: #987104; }


/*** carousel ***/
#carousel { margin: auto; max-width: 800px; }
#carousel .owl-controls .owl-dots { text-align: center; padding-top: 15px; }
#carousel .owl-controls .owl-dot { display: inline-block; }
#carousel .owl-controls .owl-dot span { background: #D62056; display: block; margin: 0 5px; width: 15px; height: 15px; position: relative; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
#carousel .owl-controls .owl-dot.active span { background: #000029; }

.owl-carousel { position: relative; }
#carousel .owl-nav { position: absolute; top: 40%; width: 100%; }
#carousel .owl-prev, #carousel .owl-next { position: absolute; top: 0; left: -50px; font-weight: 300; }
#carousel .owl-next { left: auto; right: -50px; }
#carousel .owl-prev em, #carousel .owl-next em { font-size: 80px; font-weight: 300; }

.video-item { max-width: 800px; margin: 0 auto 20px; }
.video-container { position: relative; width: 100%; height: 0; padding-bottom: 56.25%; }
.video-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.more-on-youtube {
    text-align: center;
}
.more-on-youtube a {
    margin: 50px 0;
    display: inline-block;
}
.more-on-youtube a svg {
    max-height: 75px;
}
.more-on-youtube a svg .fnt1 {
    transition: linear .1s;
}
.more-on-youtube a svg:hover .fnt1 {
    transform: scale(1.03);
    fill: #EA5D41;
    text-shadow: 1px 32px 7px #fff, 10px 62px 7px #fff;
}
/*** news-list ***/
.news-list {
    margin: 0 -15px;
    /* column-count: 3; */
    /* column-gap: 1em; */
    text-align: center;
}
.news-list:after { clear: both; display: block; content:""; }
.news-list .item {
    /* float: left; width: 33.3333%; padding: 0 15px; margin-bottom: 20px; */
    padding: 0 15px;
    margin-bottom: 20px;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
    max-width: 378px;
    vertical-align: text-top;
    text-align: left;
}
.news-list .item .news-date { color: #D62056; font-size: 16px; font-weight: 600; margin-bottom: 5px; }
.news-list .item h4 { margin: 0 0 10px; }
.news-list .item h4 a { font-size: 30px; color: #f7c300; font-weight: 500; }
.news-list .item h4 a:hover, .news-list .item h4 a:focus { color: #000029; }
a.link-source { color: #a5a6ab; font-size: 15px; }
a.link-source em { padding-right: 7px; font-size: 13px; }
a.link-source:hover, a.link-source:focus { text-decoration: underline; }
.news-list .item .news-img { margin-bottom: 20px; display: block; }



/*** section-attention ***/
#section-attention {
    font-size: 60px;
    background: #000029 url(../images/promo-bg.jpg) no-repeat center right;
    color: #fff;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif;
    }
#section-attention img { display: inline-block; max-width: 600px; margin: 0 40px; position: relative; }
#section-attention .container .title {
    margin-left: -150px;
}



/*** footer ***/
#footer { padding: 50px 0; background: #000029; position: fixed; bottom: 0; width: 100%; z-index: 1; }
#footer h4 { font-size: 36px; margin-bottom: 20px; margin-top: 0; color: #D62056; }
#footer-block-3 { text-align: right; }
#footer-block-3 h4 { margin-bottom: 0; color: #f7c300; }
#footer-block-3 h4 big { font-size: 100%; color: #fff; }
#footer-block-3 h4 big a { color: #fff; }
#footer-block-3 .footer-email { font-size: 36px; color: #D62056; display: inline-block; margin-bottom: 0px; }

#ftr-nav ul { margin: 0; padding: 0; list-style: none; }
#ftr-nav ul li { padding: 0 0 3px; }
#ftr-nav ul li a { color: #fff; font-size: 17px; line-height: 1.3; }
#ftr-nav ul li a:hover, #ftr-nav ul li a:focus { color: #f7c300; }
#footer-block-2 a { display: block; max-width: 244px; }

.footer-socials { padding-bottom: 10px; overflow: hidden; }
.footer-socials a { color: #D62056; font-size: 250%; margin-right: 30px; }
.footer-socials a.social-fb { font-size: 210%; position: relative; top: -3px; }
.footer-socials a:hover, .footer-socials a:focus { color: #fff; }

#footer .copyright { color: #fff; font-size: 14px; }



/*** debug ***********************/
#debug-block { position: fixed; top: 0; left: 0; z-index: 1000; }
#debug-responsive { border: 1px solid #000; height: 10px; width: 10px; opacity: 1; background: #fff; float: left; }
#debug-resolution { font-size: 10px; line-height: 1; padding: 1px 3px; background: rgba(255,255,255,0.9); float: left; }

/* lang-switcher begin */
    
.menu-mainmenu-container, .lang-switcher {
    display: inline-block;
    vertical-align: bottom;
}
.lang-switcher {
    list-style: none;
    padding: 0 0 0 40px;
}
.lang-switcher li {
    display: inline-block;
    margin: 5px;
}
.lang-switcher a {
    color: #fff;
    text-indent: -10000px !important;
    display: block;
    height: 25px;
    background-size: cover !important;
    width: 38px;
    transition: linear .2s;
    background-position: 0 0px !important;
    
    background: none !important;
    text-indent: 0 !important;
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
    width: 25px;
    font-weight: bold;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.lang-switcher a:hover {
    background-position: 0 -25px !important;
}
.lang-switcher li.current-lang a {
    background-position: 0 -25px !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.24);
    -moz-box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.24);
    box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 0.24);
}
.lang-switcher .lang-item-uk a {
    background: url(/wp-content/themes/KharkivMusicFest/images/uk-flag.png);

}
.lang-switcher .lang-item-en a {
    background: url(/wp-content/themes/KharkivMusicFest/images/en-flag.png);
}

/* lang-switcher end */
.lang-switcher+div {
    margin-left: 35px;
}
.lang-switcher+div+p {
    text-align: right;
    margin: -56px 0 0 0;
}
#promo button, #page-header button {
    background: #f7c300;
    border: none;
    padding: 5px 15px;
}
#promo button a, #page-header button a {
    color: #fff;
    font-family: 'league_gothicregular','Open Sans',Arial,Helvetica,sans-serif;
    font-size: 22px;
}
#promo button:hover a, #page-header button:hover a {
    color: #e0e0e2;
}

/* blogs begin */

.paging {
    text-align: center;
}
ul.pageList {
    list-style: none;
}
ul.pageList li {
    display: inline-block;
}
nav.navigation.pagination a {
    display: inline-block;
    background: #f7c300;
    padding: 5px 15px;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
}
nav.navigation.pagination a:hover {
    background: #000029;
}
nav.navigation.pagination span.page-numbers.current {
    display: inline-block;
    border: solid 2px #000029;
    padding: 5px 15px;
    border-radius: 3px;
    font-weight: bold;
}

/* blogs end */

/* subitems begin */

#nav .nav li ul {
    display: none;
    position: absolute;
    margin-left: 0;
    background: #f7c300;
    list-style: none;
    padding: 5px 15px;
}
#nav .nav li:hover ul {
    display: block;
    width: max-content;
}
#nav .nav li ul li {
    margin-left: 0;
}
#nav .nav li ul li a:after {
    position: relative;
}

/* responsive subitems */
.sidr ul li ul li a {
    font-size: 26px;
    font-weight: normal;
    margin-left: 20px;
    color: #c5c5c5 !important;
    font-size: 20px !important;
}

/* subitems end */

/* patrons start */

h2.patrons {
    margin: 50px 0 10px;
    color: #D62056;
}
.container.patrons {
    text-align: center;
}
.container.patrons div.wow {
    padding: 0 15px;
    margin-bottom: 20px;
    display: inline-block;
    margin: 0 0 1em;
    width: 370px;
    max-width: 100%;
    vertical-align: text-top;
}

/* patrons start */

/* sposors start */

div#section-festival-organizers p, div#section-festival-organizers h2 {
    padding-top: 40px;
    padding-bottom: 10px;
    text-align: center;
}
div#section-festival-organizers .col-sm-4 {
    padding-top: 2px;
    padding-bottom: 2px;
}
div#section-festival-organizers .col-sm-4.single {
    float: none;
    margin: 0 auto;
}
/* sposors end */

/* modals emulation begin */
.popup.outer {
    display: block;
    position: fixed;
    z-index: -1;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup.inner {
    margin: 10px;
    position: relative;
}
.popup-close {
    display: block;
    background: rgba(0, 0, 0, 0.75);
    width: 100%;
    position: absolute;
    height: 100%;
}
.popup-close button {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0;
    background: rgba(236, 236, 236, 0.95);
    border: none;
    display: block;
    width: 50px;
    height: 30px;
    margin: 3px;
    border-radius: 2px;
    transition: linear .2s;
}
.popup-close button:hover {
    background: rgba(214, 214, 214, 1);
}
.popup iframe {
    width: 100%;
    height: calc(100vh - 20px);
}
/* modals emulation end */



/* volunteer begin */

.radio {
    padding: 0;
    margin-top: 0;
}
.radio-info input[type="radio"]:checked + span:before {
    background-color: #e0e0e2;
    border-color: #D62056;
    width: 20px;
    height: 20px;
}
.radio span.wpcf7-form-control-wrap .wpcf7-radio {
    background: none;
    color: inherit;
}
.radio span.wpcf7-form-control-wrap .wpcf7-radio .wpcf7-list-item {
    padding-right: 30px;
}
.radio label:before {
    border: none;
}
.radio-info input[type="radio"] + span:before {
    background-color: #e0e0e2;
    border-color: #e0e0e2;
    width: 20px;
    height: 20px;
}
.radio-info input[type="radio"]:hover + span:before {
    border-color: #D62056;
}
.radio label span:before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #cccccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
}
.radio span::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio-info input[type="radio"]:checked + span:after {
    background-color: #D62056;
    width: 14px;
    height: 14px;
}
.radio input[type="radio"]:checked + span::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

/* volunteer end */

/* News begin */
.news .single-description img {
    max-width: 100%;
    height: inherit;
}
/* News end */

/* Content begin */
.wp-block-image img {
    max-width: 100%;
    height: inherit;
}
/* Content end */

.menu-2018 {
    background: #141414;
    padding: 40px;
    box-sizing: border-box;
}
.menu-2018 img {
    width: 100%;
    height: inherit;
}
.menu-2018 ul {
    max-width: 700px;
    margin: 50px auto 0;
    text-align: center;
}
.menu-2018 ul li {
    display: inline-block;
    vertical-align: text-top;
}

.menu-2018 ul li ul li {
    display: block;
    text-align: left;
}

.menu-2018 ul li li:after {
    display: block;
    position: relative;
    content: ' ';
    height: 0;
    top: -1px;
    left: 0;
    right: 0;
    z-index: 1;
    border-bottom: 1px solid #009ee2;
}

.menu-2018 a {
    color: #fff;
}

.menu-2018 ul ul {
    margin: 20px 0;
}

a.look-all.archive-2018 {
    cursor: pointer;
    border: 2px solid #009ee2;
    position: relative;
    display: block;
    z-index: 0;
    margin: 30px auto 0;
    padding: 14px 15px;
    width: 200px;
    color: #fff;
    font-size: 14px;
    border-radius: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

a.look-all.archive-2018:hover:after {
    height: 450%;
}

a.look-all.archive-2018:after {
    content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
    background: #009ee2;
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-25deg);
    transform: translateX(-50%) translateY(-50%) rotate(-25deg);
}
    
    
.arch-2019 {
    background: #27334d;
}

.arch-2019 p {
    background: none;
}

.arch-2019 {}

.arch-2019 div#projects {
    margin: 0;
}
.arch-2019 div#projects>div {
    padding: 0 !important;
    margin: 15px;
}
.arch-2019 div#projects .project a strong {
    display: flex;
    align-items: center;
    justify-content: center;
}

.arch-2019 div#projects .col-sm-6 {
    width: 39%;
}

a.look-all.archive-2019 {
    font-size: 17px;
    color: #6eaab5;
    border: 2px solid #6eaab5;
    background: #fff;
    height: 40px;
    line-height: 36px;
    padding: 0 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 13px;
    border-radius: 3px;
    margin: 0 auto 50px;
    display: inline-block;
    max-width: 300px;
}

body {
    margin-bottom: 550px;
}